» Ubuntu » Paketit

Error

two or more packages specified (kmilo hardy-updates)